Skip to Content
Hey Town Hall Data docs
Coverage

API reference · Coverage

What the data holds

View as Markdown
GET
/v1/stats

Counts and the span of the live data. No key needed; not billed.

Response Body

The counts.

application/json
  1. response
jurisdictions*number
jurisdictions_with_meetings*number
meetings*number
first_meeting_on*|

YYYY-MM-DD.

last_meeting_on*|

YYYY-MM-DD.

read_at*|

ISO 8601 instant, UTC.

countries*array<string>
regions*array<string>
environment*"live"
Value in"live"
Example Request
curl -X GET 'https://data.heytownhall.com/v1/stats'
Example Response
{  "jurisdictions": 0,  "jurisdictions_with_meetings": 0,  "meetings": 0,  "first_meeting_on": "string",  "last_meeting_on": "string",  "read_at": "string",  "countries": [    "string"  ],  "regions": [    "string"  ],  "environment": "live"}